/**
 * @file
 * Contribution styling.
 *
 * Theme styling for the Contribution (Workbench) feature.
 */

/* Detail page */
.pane-els-contribution-social-pane a {
  font-size: 14px;
}
.pane-els-contribution-social-pane a:before {
  font-size: 16px;
  padding-right: 4px;
  color: #ccc;
}
.pane-els-contribution-social-pane a:hover {
  text-decoration: none;
}

h3.contribution-referenced-article-pane-title,
.pane-els-contribution-lists-more-contributions-this-article h2.pane-title {
  padding: 10px 20px;
}
.pane-els-contribution-lists-more-contributions-this-article h2.pane-title {
  font-size: 20px;
}
.contribution-referenced-article,
.pane-els-contribution-lists-more-contributions-this-article .pane-content {
  padding: 20px;
}
.pane-els-contribution-lists-more-contributions-this-article .pane-content {
  margin-top: 0;
}
.pane-els-contribution-lists-more-contributions-this-article .els-panels-row {
  margin: 0;
}
.pane-els-contribution-lists-more-contributions-this-article .field-name-node-link a {
  display: inline-block;
  padding: 4px 10px 4px 10px;
  line-height: normal;
  font-size: 9px;
  font-weight: normal;
  text-transform: none;
  -moz-transition: .25s;
  -ms-transition: .25s;
  -o-transition: .25s;
  -webkit-transition: .25s;
  transition: .25s;
  background: #ddd;
}
.pane-els-contribution-lists-more-contributions-this-article .field-name-node-link a:hover {
  text-decoration: none;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.pane-node-field-els-contribution-chapter .pane-content {
  margin-top: -20px;
}

a.contribution-button {
  font-style: italic;
}
a.contribution-button:hover {
  text-decoration: none;
}
a.contribution-button:before {
  margin-right: 5px;
}
